Subject: Re: linux-next: Tree for May 5

From: Stephen Rothwell <[email-masked]>
Date: Mon, 5 May 2014 19:57:11 +1000

Hi Michael,

On Mon, 5 May 2014 10:42:23 +0200 Michael Kerrisk <[email-masked]> wrote:
>
> I don't know what the process is for clearing cruft out of linux-next
> is, but there's at least one piece of cruft that probably should go:

I usually depend on maintainers to clean up their trees.

> commit d30c01a0611d54926ac860721c933edafcc91905
> commit 8c013e265a8eca0ada9f1aaa6cd7590698dc7231
> commit e86263c9d00efb091a5215b9e4063378828d815c

I can't find any of these commits in linux-next or any commits by Andrey
Vagin <[email-masked]> ...

[P.S. Please trim replies to relevant bits ...]
-- 
Cheers,
Stephen Rothwell                    [email-masked]